Bronkhorst

Releases FlowPlot

Release date: 15-02-2018

V3.35

Date: 15-02-2018
Main changes:
  • Enabled ES-FLOW functionality: capacity can be changed and counter control function is available.
  • Added pressure and frequency parameters to default list.
Other changes:
  • Write to spreadsheet file without empty cells.
 

V3.34

Date: 13-03-2014
Main changes:
  • Minimum and maximum alarm can be set up to 130%.
 

V3.33

Date: 26-04-2013
Main changes:
  • Fixed enabled state of controller speed slider on Basic tab for Select instruments (enabled).
  • Fixed enabled state of fluid and capacity unit on Basic tab for Classic MBC3 instruments (disabled).
  • Capacity0% is taken into account when opening the Instrument Settings window.
  • Line width can be specified in Options window. Line width is saved. Use F6 to switch between the actual values and advanced line settings. Changes are not saved.
Other changes:
  • Floating point setpoint values are correctly send.
  • Always enabled capacity controls on Calibration tab.
  • File name is set when changing folder/file for spreadsheet file.
  • Added National Instruments copyright to About box.
 

V3.31

Date: 04-04-2013
Main changes: 
  • Removed LabVIEW Run-Time check from installer.

System requirements

Hardware Personal Computer

Advised:

  • x86 or x64 700 MHz or higher / 256 MB internal RAM
  • 100 MB available disk space
  • 1024 x 768 or higher resolution, 256 colors or more
  • Operating system: Windows XP, 7, 8, 8.1 or Windows 10 (x86 or x64)
 

Operating System settings:

The digit grouping symbol of currency must always differ from the number’s decimal symbol. Having equal symbols is not valid (not just in this situation, but also in other situations) and will probably cause other problems as well. See Microsoft’s KB198098.

Issues may arise with certain Regional and Language Options on Windows XP when the system language as set under Control Panel Regional and Language Options is set to a language not supported by Jet 4.0. See Microsoft’s KB913296.
 

Supported instruments

All digital Bronkhorst instruments

- - Software Personal Computer - -
FLOWDDE V4.69 or higher.

FlowPlot is a DDE-client program, therefore:
FLOWDDE (FLOW-BUS DDE-server) must be running


Bronkhorst High-Tech B.V.

Nijverheidsstraat 1A
NL-7261 AK Ruurlo (NL)
Tel. +31 573 45 88 00
[email protected]

Copyright © 2018 Bronkhorst. All rights reserved.     Sitemap     Disclaimer     Privacy note